# Generated by Django 2.2.11 on 2020-05-18 12:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0137_universitystyle_display_forum'),
    ]

    operations = [
        migrations.AlterField(
            model_name='universitystyle',
            name='default_team_mentors_view',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'Discovery View'), (1, 'Landing Page View')], default=0),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='display_mentors',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='display_team_mentors',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'Discovery and Landing Page'), (1, 'Discovery View'), (2, 'Landing Page View')], default=1),
        ),
    ]
